DEV: Run `apt-get update` before installing packages on CI.

DEV: Run apt-get update before installing packages on CI.

E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/libj/libjpeg-turbo/libjpeg-turbo-progs_1.5.2-0ubuntu5.18.04.3_amd64.deb  404  Not Found [IP: 52.177.174.250 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
diff --git a/.github/workflows/ci.yml b/.github/workflows/ci.yml
index 03f4e10..74f66c7 100644
--- a/.github/workflows/ci.yml
+++ b/.github/workflows/ci.yml
@@ -64,6 +64,7 @@ jobs:
       - name: Setup packages
         if: env.BUILD_TYPE != 'LINT'
         run: |
+          sudo apt-get update
           sudo apt-get -yqq install postgresql-client libpq-dev gifsicle jpegoptim optipng jhead
           wget -qO- https://raw.githubusercontent.com/discourse/discourse_docker/master/image/base/install-pngquant | sudo sh
 

GitHub sha: e7af83e1